#menu1, #menu1 ul{margin:0;padding:0;list-style-type:none;list-style-position:outside;position:relative;z-index:200;}
#menu1{display:inline-block;margin-left:0px;}
#menu1 ul {position:absolute;top:39px;margin-left:0px;display:none;padding:0px;}
#menu1 a{display:block;line-height:40px;height:40px;padding:0 10px 0 10px;font-family:'din-condensed-web', Arial;font-size:18px;text-decoration:none;text-align:left;color:#333;}
@media screen and (max-width:900px){#menu1 a{padding:0 7px 0 7px;font-size:13px;}
}
#menu1 a:hover, #menu1 li:hover a{color:#FFF;}
#menu1 li:hover ul a, #menu1 li ul:hover li:hover ul a{color:#333;}
#menu1 li ul:hover li:hover ul a:hover{color:#FFF;}
#menu1 li ul li:hover a{color:#FFF;}
#menu1 li{float:left;position:relative;height:39px;}
#menu1 li:hover{background-color:#610A10;}
#menu1 li li{height:32px;line-height:32px;width:230px;background-color:#DDD;border-bottom:1px solid #777777;box-shadow:3px 3px 7px #999999;}
#menu1 li li a{height:32px;line-height:32px;}
#menu1 li li:hover{background-color:#BBB;}
#menu1 ul ul{position:absolute;top:0px;left:228px;}
#menu1 li:hover ul ul, #menu1 li:hover ul ul ul, #menu1 li:hover ul ul ul ul{display:none;}
#menu1 li:hover ul, #menu1 li li:hover ul, #menu1 li li li:hover ul, #menu1 li li li li:hover ul{display:block;}
#menu1 li:hover ul ul, #menu1 li:hover ul ul ul, #menu1 li:hover ul ul ul ul{display:none;}
#menu1 li:hover ul, #menu1 li li:hover ul, #menu1 li li li:hover ul, #menu1 li li li li:hover ul{display:block;}
.MenuNavParent11{}
.MenuNavParent11:hover{}
.MenuNavParent12{}
